@charset 'utf-8';
html,body,ul,li,a,h1,h2,h3,h4{
    margin: 0;
    padding: 0;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}
img {
    vertical-align: bottom;
    max-width: 100%;
}
/*  PC Layout   */
header{
    width: 100%;
    height: 80px;
    background-color:rgb(219, 219, 205);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    box-sizing: border-box;
    position: sticky;
    top: 0;
}
h1{
    font-family: 'Merriweather', serif;
}
.g-nav>ul{
    display: flex;
}
.g-nav li{
    margin: 0 30px;
}
.g-nav a{
    padding: 10px 15px;
    color: #222;
    font-weight: bold;
    font-size: 18px;
}
.g-nav a:hover{
    color: #666;
    text-decoration: underline;
}

.gallery{
    max-width: 960px;
    margin: 50px auto;
}
.gallery>p{
    margin-top: 10px;
}
.thumb{
    display: flex;
    justify-content: space-between;
}
.thumb>li{
    width: calc((100% - 20) / 3);
}


.content-wrapper{
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.content-box{
    width: calc((100% - 40) / 3);
    padding: 20px;
    border: 1px solid #333;
    box-sizing: border-box;
    margin: 0 10px;
}
.content-photo{
    margin-bottom: 20px;
    overflow: hidden;
}
.content-txt{
    text-align: justify;
    font-family: 'Merriweather', serif;

}

.content-box:hover img{
    transform: scale(1.05);
    transition: 0.2s;

}
footer{
    height: 100px;
    background-color: darkcyan;
}

@media (max-width:959px){

    header{
        display: block;
        height: auto;
        text-align: center;
        padding: 0;
    }

    .g-nav li{
        margin: 0;
        width: 25%;
        height: 50px;
    }
    .g-nav a{
        padding: 0;
        display: block;
        font-weight: bold;
        font-size: 14px;
        line-height: 50px;
        background-color: slategray;
        color: #fff;
    }
    .g-nav li:nth-of-type(n+2)>a{
        border-left: 1px solid #fff;
    }
    .gallery{
        padding: 0 10px;
    }
    .content-wrapper{
        padding: 0 10px;
    }
}

@media (max-width:767px){
    h1{
        font-size: 24px;
        padding: 10px 0;
    }
	
    .gallery{
        margin: 40px auto;
    }
    .content-wrapper{
        display: block;
    }
    .content-box{
        max-width: 400px;
        width: 100%;
        margin: 0 auto 40px;
        padding: 10px;
    }

}
